*{ margin:0px; padding:0px; list-style: none; }

ul , ol , dl{ list-style: none; padding: 0px; margin: 0px; }

.clr{ clear: both; }

body{ font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #333333; margin: 0px; padding: 0px;font-family: Tahoma;}

a{color: #0D6DBA;text-decoration: none }

a:hover{ color: #BC0404;text-decoration: underline; }

.line{ background: url(../image/line_h.gif) repeat-x; height: 1px; margin: 5px 0px; overflow: hidden; }

.line1{ background: url(../image/line_hu.gif) repeat-x; height: 1px; margin: 3px 0px; overflow: hidden; }

h6 a{color:#0c4f96}

h6{color:#0c4f96}

/********图片定义********/
img { border: none; }

.border img { border: #ffffff 1px solid; overflow: auto; float: left; }

.border a { border: #cccccc 1px solid; overflow: auto; float: left; }

.border a:hover { border: #22598b 1px solid; overflow: auto; float: left; }

/********ICON********/
.icon{ background: url(../image/temp.gif)  no-repeat; width: 13px; height: 13px; padding-left: 15px; }

/*******以上通用******/
/********盒子********/
#page{ width: 980px; margin: auto; /*position:relative;*/}


/*************/
#nav{ width: 980px; margin-top:10px; height: 61px; }
/*************/
#con_daohang{border: #b7cde3 1px solid;}
#daohang{ clear:both;  width:978px;height: 33px; background-color: #2c6dad; background-repeat:repeat;margin:0 auto;}

#daohang .left{ width:88px; float:left; margin:7px 0px 0px 98px; height:26px;background:#fff; overflow:hidden; display:inline;}

#daohang .left h2{ font-family:14px; text-align:center; color:#ff0000; font-weight:bold; margin:0px;line-height:2em;}

#daohang .left h2 a{color:#0c4f96; }


#daohang .right { width:300px;float:right;line-height:30px; font-size:12px;   color:#c2d6ea;  margin-right: 18px; display:inline; text-align:right;}

#daohang .right  a{ color:#c2d6ea;}

#daohang .right  a:hover{ color:#ffff00;}

#daohang .right .r1{ width:100px; float:right; height:30px; position:relative;top:2px;left:5px;}

#daohang2{ height:26px; width:978px; margin:0px auto; text-align:center;}

#daohang2  a{color:#2c7cbb; font-size:12px; line-height:2em; padding:0px 10px;}

#daohang2  a:hover{  color:#c31416;}
.daohang_city{ background:#ecf2f9; height:29px; border-top:1px solid #769cc4;  text-align:center; }
.daohang_city a{ padding:0 9px; color:#03162a;line-height:2.2em; font-size:12px;}
.daohang_city a:hover{ color:#c31416;}
.boxM40{ width: 980px;}

.boxM40-top { MARGIN: auto; WIDTH: 980px; HEIGHT: 33px; background: url(/image/nav99.gif) no-repeat;position:relative; z-index:-100; zoom:1;}

.boxM40-top1{margin: 0px 0px 0px 150px; position:relative;}

.boxM40-top2{ background: url(/image/nav97.gif) no-repeat; width: 980px; height: 26px; position: relative; }

.boxM40-top2 h1{ font-size: 14px; color: #fff; position: absolute; left: 30px; top: 2px; }			
.boxM40-content{line-height: 23px;  margin: 0px 0px 0px 150px;}

.boxM40-content a{ padding: 0px 5px 0px 5px;}

.boxM40-content .msg { float: left; width: 194px; }

.boxM40-content .date{ float: right; width: 45px; color: #aaaaaa; }

.msg a{ color: #636363; }

.msg a:hover{ color: #BC0404; }			

/*************/

h1 , h2 , h3{
	font-size:14px;
}
/*************/

#topbar{ height:30px; width:980px; overflow:hidden;margin:0 auto; background-image:url(/image/topbar.gif); background-repeat:repeat-x;}
#topbar .inner_topbar{ width:980px; margin:0 auto; height:29px; overflow:hidden;}
#topbar .inner_topbar .w_left {float:left; width:420px;  line-height:22px; color:#666; margin-left:5px;  height:32px;overflow:hidden; display:block; margin-top:5px;}
#topbar .inner_topbar .w_right{ float:right; width:500px; overflow:hidden; margin-top:2px;}
#topbar .inner_topbar .w_right dd{ float:left; padding:0 5px;border:0px; line-height:28px;}
#topbar .top_sub{border:0px; background:url(/image/topsub.gif) no-repeat scroll 0px 0px; height: 20px;vertical-align: middle;line-height: 20px; margin-left:5px; width:50px; color:#5f7ca9; overflow:hidden;}
#topbar a{background:url(/image/line2.gif) no-repeat left transparent; padding-left:10px; padding-left:10px;  color:#3e629a; }
#topbar .top_word{height:12px; line-height:12px;width:90px; overflow:hidden;font-size:10px;font-family:Verdana, Arial, Helvetica, sans-serif; vertical-align:middle; }

#headnav{ width:980px; margin:0 auto; text-align:center;border-bottom:1px solid #B5C5DE; overflow:hidden; height:31px;}
#headnav a{ text-decoration:none; line-height:2.5em; padding:0 3px; color:#656565; }
#headnav a:hover{ text-decoration:underline;}

/*************/
#banner { margin:0 auto; height:47px; width:980px; }

#banner .left{ float:left; width:283px; height:47px; overflow:hidden;background:url(/image/logo_hdrz.gif) no-repeat left center;}

#banner .right{ float:right; width:480px; height:47px; line-height:47px;overflow:hidden; font-size:12px; line-height:47px;}

#banner .right a{ color:#336699;}

#banner .right a:hover{ color: #BC0404;text-decoration: underline; }

#content{width:980px; margin:0px auto;}


/***********************/

#content .content_ad{ margin-top:10px; clear:both; width:980px; height:70px; background:#ffffff;}

#content .content_gg{ margin-top:10px; clear:both; width:980px; height:60px; background:#ffffff;}

#content .content_gg .c1{ width:370px; height:60px; overflow:hidden; background:#f1f1f1; float:left;}

#content .content_gg .c2{ width:370px; height:60px; overflow:hidden; background:#f1f1f1; float:left; margin-left:20px;}

#content .content_gg .c3{ width:200px; height:60px; overflow:hidden; background:#f1f1f1; float:right;}



#content .content0{ margin-top:10px; clear:both;}

#content .content0 .left{ width:370px; float:left; height:auto;}

#content .content0 .left .title1{ height:37px;background-image:url(//bancai.lgmi.com/image/hdrz_07.gif); overflow:hidden;}

#content .content0 .left .title1 h2{ line-height:37px; font-family:"Microsoft Yahei"; font-weight:bold; padding-left:10px; text-align:left; font-size:18px; float:left; padding-left:26px;}

#content .content0 .left .title1 h2 a{ color:#005ba1;}

#content .content0 .left .title1 h2 a:hover{ color:#bc0404;text-decoration: none;}

#content .content0 .left .title1 h6{float: right;font-size:12px;font-weight: normal;line-height: 37px;padding-right: 5px;text-align: right;}

#content .content0 .left .title1 h6 a{ color:#2c6dad;}

#content .content0 .left .cex{padding:3px; font-size:14px; line-height:30px; color:#0c4581; height:90px;}

#content .content0 .left .cex a{color:#0b4682;}

#content .content0 .left .max{ height:auto; overflow:hidden;}

#content .content0 .left .max ul{ padding:0 5px; margin-top:3px }

#content .content0 .left .max ul li{  clear:both;font-size:14px;line-height:28px; }

#content .content0 .left .max ul li a{ color:#333333; padding-left:12px; background:url(//jiancai.lgmi.com/images/line0627.gif) no-repeat left;float:left; }

#content .content0 .left .max ul li div{ float:right; padding-right:5px; color:#aaaaaa;}

#content .content0 .left .max ul li a:hover{ color:#bc0404;}

#content .content0 .left .cex a:hover{ color:#bc0404;text-decoration: none; }

#content .content0 .center{ width:370px; float:left; height:auto; margin-left:20px;}

#content .content0 .center .title8{ height:37px;background-image:url(//bancai.lgmi.com/image/hdrz_07.gif); overflow:hidden;}

#content .content0 .center .title8 h2{ line-height:37px; font-family:"Microsoft Yahei"; font-weight:bold; padding-left:10px; text-align:left; font-size:18px; float:left; padding-left:26px;}

#content .content0 .center .title8 h2 a{ color:#005ba1;}

#content .content0 .center .title8 h2 a:hover{ color:#bc0404;text-decoration: none;}

#content .content0 .center .title8 h6{float: right;font-size:12px;font-weight: normal;line-height: 37px;padding-right: 5px;text-align: right;}

#content .content0 .center .title8 h6 a{ color:#2c6dad;}

#content .content0 .center .eex{padding:3px; font-size:14px; line-height:30px; color:#0c4581; height:90px;}

#content .content0 .center .eex a{color:#0b4682;}

#content .content0 .center .eex a:hover{ color:#bc0404;text-decoration: none; }

#content .content0 .center .fax{ height:auto; overflow:hidden;}

#content .content0 .center .fax ul{ padding:0 5px; }

#content .content0 .center .fax ul li{  clear:both;font-size:14px;line-height:26px; }

#content .content0 .center .fax ul li a{ color:#333333; padding-left:12px; background:url(//jiancai.lgmi.com/images/line0627.gif) no-repeat left;float:left; }

#content .content0 .center .fax ul li div{ float:right; padding-right:5px; color:#aaaaaa;}

#content .content0 .center .fax ul li a:hover{ color:#bc0404;}


#content .content0 .right{ width:200px; float:right; height:auto;}

#content .content0 .right .box1{ width:200px; height:161px; overflow:hidden; background:url(//jiancai.lgmi.com/images/bjjc_02.gif) no-repeat; }

#content .content0 .right .box1 .nei{ width:170px; height:122px; margin:0px auto; line-height:25px; font-size:16px; color:#cc3300;font-family:"Microsoft Yahei"; text-align:left;}

#content .content0 .right .box1 .nei a{color:#cc3300;}

#content .content0 .right .box2{ width:200px; height:82px; overflow:hidden; background:url(//bancai.lgmi.com/images/lxr.gif) no-repeat;}

/************************/



#content .content1{ margin-top:10px; clear:both;}

#content .content1 .left{ width:740px; float:left; height:auto;}

#content .content1 .left .l1{ width:740px;}

#content .content1 .left .l1 .zuo{ width:365px; float:left;}

#content .content1 .left .l1 .zuo .limian{ width:355px; height:auto; margin:0px auto;}

#content .content1 .left .l1 .zuo .limian .title1{ height:33px;background-image:url(//jiancai.lgmi.com/image/gj_l1.gif); overflow:hidden;}

#content .content1 .left .l1 .zuo .limian .title1 h2{ line-height:33px; font-family:"Microsoft Yahei"; font-weight:bold; padding-left:10px; text-align:left; font-size:16px; float:left; padding-left:26px;}

#content .content1 .left .l1 .zuo .limian .title1 h2 a{ color:#005ba1;}

#content .content1 .left .l1 .zuo .limian .title1 h2 a:hover{ color:#bc0404;}

#content .content1 .left .l1 .zuo .limian .title1 h6{float: right;font-size:12px;font-weight: normal;line-height: 33px;padding-right: 5px;text-align: right;}

#content .content1 .left .l1 .zuo .limian .title1 h6 a{ color:#2c6dad;}

#content .content1 .left .l1 .zuo .limian .t1{ height:33px;overflow:hidden; font-size:14px;text-align:center; font-weight: bold; line-height:33px;}

#content .content1 .left .l1 .zuo .limian .t1 a{ color:#2a6ed4;}

#content .content1 .left .l1 .zuo .limian .t1 a:hover{ color:#bc0404;}

#content .content1 .left .l1 .zuo .limian .t2{ height:123px; overflow:hidden;}

#content .content1 .left .l1 .zuo .limian .t2 .zm{ float:left; padding:3px;width:170px;}

#content .content1 .left .l1 .zuo .limian .t2 .zm .img{ width:166px; height:112px; border:#dadada 1px solid;}

#content .content1 .left .l1 .zuo .limian .t2 .ym{ float:right; padding:3px; font-size:12px; line-height:25px; width:172px; color:#005ba1;}

#content .content1 .left .l1 .zuo .limian .t2 .ym a{color:#a50300;}

#content .content1 .left .l1 .zuo .limian .t3{ height:auto; overflow:hidden;}

#content .content1 .left .l1 .zuo .limian .t3 ul{ padding:0 5px; }

#content .content1 .left .l1 .zuo .limian .t3 ul li{  clear:both;font-size:14px;line-height:26px; }

#content .content1 .left .l1 .zuo .limian .t3 ul li a{ color:#005ba1; padding-left:12px; background:url(//jiancai.lgmi.com/image/line1.gif) no-repeat left;float:left; }

#content .content1 .left .l1 .zuo .limian .t3 ul li div{ float:right; padding-right:5px; color:#aaaaaa;}

#content .content1 .left .l1 .zuo .limian .t3 ul li a:hover{ color:#bc0404;}

#content .content1 .left .l1 .you{ width:365px; float:right;}

#content .content1 .left .l1 .you .limian2{ width:355px; height:auto; margin:0px auto;}

#content .content1 .left .l1 .you .limian2 .title2{ height:33px;background-image:url(//jiancai.lgmi.com/image/gj_l1.gif); overflow:hidden;}

#content .content1 .left .l1 .you .limian2 .title2 h2{ line-height:33px; font-family:"Microsoft Yahei"; font-weight:bold; padding-left:10px; text-align:left; font-size:16px; float:left; padding-left:26px;}

#content .content1 .left .l1 .you .limian2 .title2 h2 a{ color:#005ba1;}

#content .content1 .left .l1 .you .limian2 .title2 h2 a:hover{ color:#bc0404;}

#content .content1 .left .l1 .you .limian2 .title2 h6{float: right;font-size:12px;font-weight: normal;line-height: 33px;padding-right: 5px;text-align: right;}

#content .content1 .left .l1 .you .limian2 .title2 h6 a{ color:#2c6dad;}

#content .content1 .left .l1 .you .limian2 .main{ height:auto; overflow:hidden; margin:0px auto; width:350px;}

#content .content1 .left .l1 .you .limian2 .main ul{ padding:5px 0px 5px 0px; }

#content .content1 .left .l1 .you .limian2 .main ul li{  clear:both;font-size:14px;line-height:25px; }

#content .content1 .left .l1 .you .limian2 .main ul li a{ color:#005ba1; padding-left:12px; background:url(//jiancai.lgmi.com/image/line1.gif) no-repeat left;float:left; }

#content .content1 .left .l1 .you .limian2 .main ul li div{ float:right; padding-right:5px; color:#aaaaaa;}

#content .content1 .left .l1 .you .limian2 .main ul li a:hover{ color:#bc0404;}


#content .content1 .right{ width:230px; float:right;height:auto;}

#content .content1 .right .title{ width:230px; overflow:hidden;background-image:url(//jiancai.lgmi.com/image/gj_r2.gif); }

#content .content1 .right .title h2{ line-height:33px; font-family:"Microsoft Yahei"; font-weight:bold; padding-left:10px; text-align:left; font-size:16px; float:left;}

#content .content1 .right .title h2 a{ color:#005ba1;}

#content .content1 .right .title h2 a:hover{ color:#bc0404;}

#content .content1 .right .title h6{float: right;font-size:12px;font-weight: normal;line-height: 33px;padding-right: 5px;text-align: right;}

#content .content1 .right .title h6 a{ color:#2c6dad;}

#content .content1 .right .main2{ width:228px; border:#d1e2fb 1px solid; border-top:none;background:#f2f7fd; height:auto; overflow:hidden;}

#content .content1 .right .main2 ul{ padding:0 5px; }

#content .content1 .right .main2 ul li{  clear:both;font-size:12px;line-height:26px; }

#content .content1 .right .main2 ul li a{ color:#005ba1; padding-left:12px; background:url(//jiancai.lgmi.com/image/line1.gif) no-repeat left;float:left; }

#content .content1 .right .main2 ul li div{ float:right; padding-right:5px; color:#aaaaaa;}

#content .content1 .right .main2 ul li a:hover{ color:#bc0404;}



#content .content3{ height:auto; width:980px; margin-top:10px; clear:both;}

#content .content3 .zb{ height:auto; width:760px; float:left;}


#content .content3 .zb .hang1{ height:46px; width:760px; overflow:hidden; background:url(//jiancai.lgmi.com/images/bjjc_03.gif) no-repeat;}

#content .content3 .zb .hang1 .left{ width:300px;font-family:"Microsoft Yahei"; text-align:left; padding-left:38px; font-size:24px; line-height:46px; color:#005ba1; float:left;}

#content .content3 .zb .hang1 .left a{color:#005da3;}

#content .content3 .zb .hang1 .left a:hover{ color:#bc0404;text-decoration: none; }

#content .content3 .zb .hang1 .right{ float:right; width:300px; height:46px; line-height:47px;font-size:12px; line-height:46px; margin-right:5px; text-align:right;}

#content .content3 .zb .hang1 .right a{ color:#333333;}

#content .content3 .zb .hang1 .right a:hover{ color: #BC0404;text-decoration: underline; }



#content .content3 .zb .hang2{ width:760px;}

#content .content3 .zb .hang2 .left{ width:370px; height:auto; float:left;}

#content .content3 .zb .hang2 .left .box0{ width:370px; height:60px; margin-top:10px; background:#f1f1f1;}

#content .content3 .zb .hang2 .left .box1{ height:auto;overflow:hidden; width:350px; margin:0px auto; clear:both;}

#content .content3 .zb .hang2 .left .box1 .shang{ height:30px;background:url(//jiancai.lgmi.com/image/jc_sj2.gif) no-repeat left;font-family:"Microsoft Yahei"; font-size:16px;color:#005ba1;}

#content .content3 .zb .hang2 .left .box1 .shang a{line-height:30px;  font-weight:bold; padding-left:12px; color:#005ba1; text-align:left;}

#content .content3 .zb .hang2 .left .box1 .xia{ height:auto;}

#content .content3 .zb .hang2 .left .box1 .xia ul{ padding:0 5px 0 5px;}

#content .content3 .zb .hang2 .left .box1 .xia ul li{ font-size:14px;line-height:26px; clear:both;}

#content .content3 .zb .hang2 .left .box1 .xia ul li a{ color:#333333; padding-left:12px; background:url(//jiancai.lgmi.com/images/line0627.gif) no-repeat left;float:left;}

#content .content3 .zb .hang2 .left .box1 .xia ul li div{ float:right; padding-right:5px; color:#aaaaaa;}

#content .content3 .zb .hang2 .left .box1 .xia ul li a:hover{ color:#bc0404;}


#content .content3 .zb .hang2 .left .box2{ height:auto;overflow:hidden; width:350px;margin:0px auto;}

#content .content3 .zb .hang2 .left .box2 .shang{ height:30px;background:url(//jiancai.lgmi.com/image/jc_sj2.gif) no-repeat left;font-family:"Microsoft Yahei"; font-size:16px;color:#005ba1;}

#content .content3 .zb .hang2 .left .box2 .shang a{line-height:30px; font-weight:bold; padding-left:12px; color:#014c8d; text-align:left;}

#content .content3 .zb .hang2 .left .box2 .xia{ height:auto;}

#content .content3 .zb .hang2 .left .box2 .xia ul{ padding:0 5px 0 5px;}

#content .content3 .zb .hang2 .left .box2 .xia ul li{ font-size:14px;line-height:26px; clear:both;}

#content .content3 .zb .hang2 .left .box2 .xia ul li a{ color:#333333; padding-left:12px; background:url(//jiancai.lgmi.com/images/line0627.gif) no-repeat left;float:left;}

#content .content3 .zb .hang2 .left .box2 .xia ul li div{ float:right; padding-right:5px; color:#aaaaaa;}

#content .content3 .zb .hang2 .left .box2 .xia ul li a:hover{ color:#bc0404;}


#content .content3 .zb .hang2 .right{ width:370px; height:auto; float:right;}

#content .content3 .zb .hang2 .right .box00{ width:370px; height:60px; margin-top:10px; background:#f1f1f1;}

#content .content3 .zb .hang2 .right .box3{ height:auto;overflow:hidden; width:350px; margin:0px auto;}

#content .content3 .zb .hang2 .right .box3 .shang{ height:30px;background:url(//jiancai.lgmi.com//image/jc_sj2.gif) no-repeat left;font-family:"Microsoft Yahei"; font-size:16px;color:#005ba1;}

#content .content3 .zb .hang2 .right .box3 .shang a{line-height:30px;  font-weight:bold; padding-left:12px; color:#014c8d; text-align:left;}

#content .content3 .zb .hang2 .right .box3 .xia{ height:auto;}

#content .content3 .zb .hang2 .right .box3 .xia ul{ padding:0 5px 0 5px;}

#content .content3 .zb .hang2 .right .box3 .xia ul li{ font-size:14px;line-height:26px; clear:both;}

#content .content3 .zb .hang2 .right .box3 .xia ul li a{ color:#333333; padding-left:12px; background:url(//jiancai.lgmi.com/images/line0627.gif) no-repeat left;float:left;}

#content .content3 .zb .hang2 .right .box3 .xia ul li div{ float:right; padding-right:5px; color:#aaaaaa;}

#content .content3 .zb .hang2 .right .box3 .xia ul li a:hover{ color:#bc0404;}


#content .content3 .zb .hang2 .right .box4{ height:auto;overflow:hidden; width:350px;margin:0px auto;}

#content .content3 .zb .hang2 .right .box4 .shang{ height:30px;background:url(//jiancai.lgmi.com//image/jc_sj2.gif) no-repeat left;font-family:"Microsoft Yahei"; font-size:16px;color:#005ba1;}

#content .content3 .zb .hang2 .right .box4 .shang a{line-height:30px; font-weight:bold; padding-left:12px; color:#005ba1; text-align:left;}

#content .content3 .zb .hang2 .right .box4 .xia{ height:auto;}

#content .content3 .zb .hang2 .right .box4 .xia ul{ padding:0 5px 0 5px;}

#content .content3 .zb .hang2 .right .box4 .xia ul li{ font-size:14px;line-height:26px; clear:both;}

#content .content3 .zb .hang2 .right .box4 .xia ul li a{ color:#333333; padding-left:12px; background:url(//jiancai.lgmi.com/images/line0627.gif) no-repeat left;float:left;}

#content .content3 .zb .hang2 .right .box4 .xia ul li div{ float:right; padding-right:5px; color:#aaaaaa;}

#content .content3 .zb .hang2 .right .box4 .xia ul li a:hover{ color:#bc0404;}




#content .content3 .yb{ width:200px; height:auto; float:right; }

/*#content .content3 .yb .box2{ width:200px; height:188px; overflow:hidden;background:url(//bancai.lgmi.com/images/hdrz02.gif) no-repeat;}
*/
#content .content3 .yb .box2 .limian{ margin:0px auto; width:172px; height:160px; overflow:hidden;}

#content .content3 .yb .box1{ width:200px; border:#c2d7ea 1px solid; margin-top:15px; height:157px;}

#content .content3 .yb .box1 .title{ height:35px; overflow:hidden;}

#content .content3 .yb .box1 .title h2{ line-height:33px; font-family:"Microsoft Yahei"; padding-left:8px; text-align:left; font-size:16px; float:left; font-weight:normal;}

#content .content3 .yb .box1 .title h2 a{ color:#005ca3;}

#content .content3 .yb .box1 .title h6{float: right;font-size:12px;font-weight: normal;line-height: 35px;padding-right: 5px;text-align: right;}

#content .content3 .yb .box1 .main{ height:auto; overflow:hidden; margin:0px auto; width:180px; line-height:22px; text-align:left; padding:3px; font-size:12px; }

#content .content3 .yb .box1 .main ul{ padding:0 4px 0 4px;}

#content .content3 .yb .box1 .main ul li{ font-size:12px;line-height:24px; clear:both;}

#content .content3 .yb .box1 .main ul li a{ color:#333333; padding-left:12px; background:url(/image/line96.gif) no-repeat left;float:left;}

#content .content3 .yb .box1 .main ul li div{ float:right; padding-right:5px; color:#aaaaaa;}

#content .content3 .yb .box1 .main ul li a:hover{ color:#bc0404;}



#content .content3 .yb .box2{ width:200px; border:#c2d7ea 1px solid; height:auto; margin-top:10px;}

#content .content3 .yb .box2 .title{ height:35px; overflow:hidden;}

#content .content3 .yb .box2 .title h2{ line-height:33px; font-family:"Microsoft Yahei"; padding-left:8px; text-align:left; font-size:16px; float:left; font-weight:normal;}

#content .content3 .yb .box2 .title h2 a{ color:#005ca3;}

#content .content3 .yb .box2 .title h6{float: right;font-size:12px;font-weight: normal;line-height: 35px;padding-right: 5px;text-align: right;}

#content .content3 .yb .box2 .main{ height:auto; overflow:hidden; margin:0px auto; width:186px;}

#content .content3 .yb .box2 .main ul{ padding:0 4px 0 4px;}

#content .content3 .yb .box2 .main ul li{ font-size:12px;line-height:24px; clear:both;}

#content .content3 .yb .box2 .main ul li a{ color:#333333; padding-left:12px; background:url(/image/line96.gif) no-repeat left;float:left;}

#content .content3 .yb .box2 .main ul li div{ float:right; padding-right:5px; color:#aaaaaa;}

#content .content3 .yb .box2 .main ul li a:hover{ color:#bc0404;}






#content .content4{ height:auto; width:980px; margin-top:10px;}

#content .content4 .left{ width:370px; float:left; height:auto;}

#content .content4 .left .title1{ height:37px;background-image:url(//bancai.lgmi.com/images/hdrz_07.gif); overflow:hidden;}

#content .content4 .left .title1 h2{ line-height:37px; font-family:"Microsoft Yahei"; font-weight:bold; padding-left:10px; text-align:left; font-size:18px; float:left; padding-left:26px;}

#content .content4 .left .title1 h2 a{ color:#005ba1;}

#content .content4 .left .title1 h2 a:hover{ color:#bc0404;text-decoration: none;}

#content .content4 .left .title1 h6{float: right;font-size:12px;font-weight: normal;line-height: 37px;padding-right: 5px;text-align: right;}

#content .content4 .left .title1 h6 a{ color:#2c6dad;}

#content .content4 .left .cex{padding:3px; font-size:14px; line-height:30px; color:#0c4581; height:90px;}

#content .content4 .left .cex a{color:#0c4581;}

#content .content4 .left .max{ height:auto; overflow:hidden;}

#content .content4 .left .max ul{ padding:0 5px; margin-top:7px }

#content .content4 .left .max ul li{  clear:both;font-size:14px;line-height:27px; }

#content .content4 .left .max ul li a{ color:#333333; padding-left:12px; background:url(//jiancai.lgmi.com/images/line0627.gif) no-repeat left;float:left; }

#content .content4 .left .max ul li div{ float:right; padding-right:5px; color:#aaaaaa;}

#content .content4 .center{ width:370px; height:auto; float:left; margin-left:20px;}

#content .content4 .center .title{ height:36px;background-image:url(//bancai.lgmi.com/image/hdrz_07.gif); overflow:hidden;}

#content .content4 .center .title h2{ line-height:36px; font-family:"Microsoft Yahei"; font-weight: normal; padding-left:10px; text-align:left; font-size:18px; float:left; padding-left:26px;font-weight:bold;}

#content .content4 .center .title h2 a{ color:#005ba1;}

#content .content4 .center .title h2 a:hover{ color:#bc0404;text-decoration: none;}

#content .content4 .center .title h6{float: right;font-size:12px;font-weight: normal;line-height: 37px;padding-right: 5px;text-align: right;}

#content .content4 .center .title h6 a{ color:#2c6dad;}

#content .content4 .center .t1{ height:33px;overflow:hidden; font-size:14px;text-align:center; font-weight: bold; line-height:33px;}

#content .content4 .center .t1 a{ color:#990000;}

#content .content4 .center .t1 a:hover{ color:#bc0404;}

#content .content4 .center .t2{ height:140px; overflow:hidden;}

#content .content4 .center .t2 .zm{ float:left; padding:3px;width:170px;}

#content .content4 .center .t2 .zm .img{ width:166px; height:112px; border:#dadada 1px solid;}

#content .content4 .center .t2 .ym{ float:right; padding:3px; font-size:12px; line-height:25px; width:172px; color:#005ba1;}

#content .content4 .center .t2 .ym a{color:#003399;}

#content .content4 .center .t3{ height:auto; overflow:hidden;}

#content .content4 .center .t3 ul{ padding:0 5px; }

#content .content4 .center .t3 ul li{  clear:both;font-size:14px;line-height:26px; }

#content .content4 .center .t3 ul li a{ color:#333333; padding-left:12px; background:url(//jiancai.lgmi.com/images/line0627.gif) no-repeat left;float:left;}

#content .content4 .center .t3 ul li div{ float:right; padding-right:5px; color:#aaaaaa;}

#content .content4 .center .t3 ul li a:hover{ color:#bc0404;}


#content .content4 .center .max{ height:auto; overflow:hidden;}

#content .content4 .center .max ul{ padding:0 5px; margin-top:7px }

#content .content4 .center .max ul li{  clear:both;font-size:14px;line-height:27px; }

#content .content4 .center .max ul li a{ color:#333333; padding-left:12px; background:url(//jiancai.lgmi.com/images/line0627.gif) no-repeat left;float:left; }

#content .content4 .center .max ul li div{ float:right; padding-right:5px; color:#aaaaaa;}



#content .content4 .right{ width:200px; height:auto; float:right; border:#c5d8ec 1px solid;}

#content .content4 .right .title{ height:35px; overflow:hidden;}

#content .content4 .right .title h2{ line-height:33px; font-family:"Microsoft Yahei"; padding-left:8px; text-align:left; font-size:16px; float:left; font-weight:normal;}

#content .content4 .right .title h2 a{ color:#005ca3;}

#content .content4 .right .title h6{float: right;font-size:12px;font-weight: normal;line-height: 35px;padding-right: 5px;text-align: right;}

#content .content4 .right .main{ height:auto; overflow:hidden; margin:0px auto; width:186px;}

#content .content4 .right .main ul{ padding:0 4px 0 4px;}

#content .content4 .right .main ul li{ font-size:12px;line-height:24px; clear:both;}

#content .content4 .right .main ul li a{ color:#333333; padding-left:12px; background:url(/image/line96.gif) no-repeat left;float:left;}

#content .content4 .right .main ul li div{ float:right; padding-right:5px; color:#aaaaaa;}

#content .content4 .right .main ul li a:hover{ color:#bc0404;}

/************************/

#content .content5{ height:auto; width:980px; margin-top:10px; clear:both;}

#content .content3 .zuobian{ height:auto; width:760px; float:left;}

#content .content3 .zuobian .hang0{ width:760px;}

#content .content3 .zuobian .hang0 .left{ width:370px; height:auto; float:left;}

#content .content3 .zuobian .hang0 .left .title0{ height:37px;background-image:url(//bancai.lgmi.com/image/hdrz03.gif); overflow:hidden;}

#content .content3 .zuobian .hang0 .left .title0 h2{ line-height:37px; font-family:"Microsoft Yahei"; font-weight:bold; padding-left:10px; text-align:left; font-size:18px; float:left; padding-left:26px;}

#content .content3 .zuobian .hang0 .left .title0 h2 a{ color:#005ba1;}

#content .content3 .zuobian .hang0 .left .title0 h2 a:hover{ color:#bc0404;text-decoration: none;}

#content .content3 .zuobian .hang0 .left .title0 h6{float: right;font-size:12px;font-weight: normal;line-height: 37px;padding-right: 5px;text-align: right;}

#content .content3 .zuobian .hang0 .left .title0 h6 a{ color:#2c6dad;}


#content .content3 .zuobian .hang0 .left .main44 .x1 {
    height: 30px;
    text-align: center;
    font-size: 14px;
    font-family: 宋体;
    font-weight: bold;
    line-height: 30px;
    overflow: hidden;
}
#content .content3 .zuobian .hang0 .left .main44 .x1 a{color: #b10304;
}

#content .content3 .zuobian .hang0 .left .main44 .x2 .l1{ float:left}
#content .content3 .zuobian .hang0 .left .main44 .x2 .l2 {
    width: 150px;
    height: auto;
    font-size: 12px;
    font-family: 宋体;
    text-align: left;
    line-height: 22px;
    float: right;
    padding: 3px;
}

#content .content3 .zuobian .hang0 .left .biaodan{ width:370px; height:73px; overflow:hidden; margin:0px auto;}

#content .content3 .zuobian .hang0 .left .biaodan2{ width:370px; height:24px;}

#content .content3 .zuobian .hang0 .left .biaodan2 .table_hong{ float:left; line-height:24px; text-align:left; font-size:12px; color:#cc1a1a; font-weight:normal; height:24px; width:160px;}

#content .content3 .zuobian .hang0 .left .biaodan2 .btn{ float:right; width:100px;}


#content .content3 .zuobian .hang0 .left .main{ height:auto; overflow:hidden; margin:0px auto; width:350px;}

#content .content3 .zuobian .hang0 .left .main ul{ padding:5px 0px 5px 0px; }

#content .content3 .zuobian .hang0 .left .main ul li{  clear:both;font-size:14px;line-height:25px; }

#content .content3 .zuobian .hang0 .left .main ul li a{ color:#333333; padding-left:12px; background:url(//jiancai.lgmi.com/images/line0627.gif) no-repeat left;float:left;}

#content .content3 .zuobian .hang0 .left .main ul li div{ float:right; padding-right:5px; color:#aaaaaa;}

#content .content3 .zuobian .hang0 .left .main ul li a:hover{ color:#bc0404;}







#content .content3 .zuobian .hang0 .right{ width:370px; height:auto; float:right;}

#content .content3 .zuobian .hang0 .right .title02{ height:37px;background-image:url(//bancai.lgmi.com/image/hdrz03.gif); overflow:hidden;}

#content .content3 .zuobian .hang0 .right .title02 h2{ line-height:37px; font-family:"Microsoft Yahei"; font-weight:bold; padding-left:10px; text-align:left; font-size:18px; float:left; padding-left:26px;}

#content .content3 .zuobian .hang0 .right .title02 h2 a{ color:#005ba1;}

#content .content3 .zuobian .hang0 .right .title02 h2 a:hover{ color:#bc0404;text-decoration: none;}

#content .content3 .zuobian .hang0 .right .title02 h6{float: right;font-size:12px;font-weight: normal;line-height: 37px;padding-right: 5px;text-align: right;}

#content .content3 .zuobian .hang0 .right .title02 h6 a{ color:#2c6dad;}



#content .content3 .zuobian .hang0 .right .main{ height:auto; overflow:hidden; margin:0px auto; width:350px;}

#content .content3 .zuobian .hang0 .right .main ul{ padding:5px 0px 5px 0px; }

#content .content3 .zuobian .hang0 .right .main ul li{  clear:both;font-size:14px;line-height:30px; height:30px; border-bottom:#d2d9df 1px solid;}

#content .content3 .zuobian .hang0 .right .main ul li a{ color:#333333; float:left;}

#content .content3 .zuobian .hang0 .right .main ul li div{ float:right;vertical-align : middle; padding-top:5px;}

#content .content3 .zuobian .hang0 .right .main ul li div img{ height:14px; width:14px;}

#content .content3 .zuobian .hang0 .right .main ul li a:hover{ color:#bc0404;}


#content .content3 .zuobian .hang0 .right .max{ height:auto; overflow:hidden;}

#content .content3 .zuobian .hang0 .right .max ul{ padding:0 5px; margin-top:3px }

#content .content3 .zuobian .hang0 .right .max ul li{  clear:both;font-size:14px;line-height:27px; }

#content .content3 .zuobian .hang0 .right .max ul li a{ color:#333333; padding-left:12px; background:url(//jiancai.lgmi.com/images/line0627.gif) no-repeat left;float:left; }

#content .content3 .zuobian .hang0 .right .max ul li div{ float:right; padding-right:5px; color:#aaaaaa;}




#content .content3 .zuobian .hang3{ height:46px; width:760px; overflow:hidden; background:url(//jiancai.lgmi.com/images/bjjc_03.gif) no-repeat;clear:both;}

#content .content3 .zuobian .hang3 .left{ width:300px;font-family:"Microsoft Yahei"; text-align:left; padding-left:38px; font-size:24px; line-height:46px; color:#005ba1; float:left;}

#content .content3 .zuobian .hang3 .left a{color:#005ba1;}

#content .content3 .zuobian .hang3 .left a:hover{ color:#bc0404;text-decoration: none; }

#content .content3 .zuobian .hang4{ height:8px; width:760px; overflow:hidden; clear:both;}

#content .content3 .zuobian .hang5{ height:auto; width:760px; overflow:hidden; clear:both;}

#content .content3 .zuobian .hang5 .long1{ float:left; width:566px; height:auto; border-right:#c9deef 1px solid;}

#content .content3 .zuobian .hang5 .long1 .title{ height:30px; line-height:30px; text-align:left; color:#005da3;font-family:"Microsoft Yahei"; font-size:16px;}

#content .content3 .zuobian .hang5 .long1 .main{ height:236px; width:570px; margin:0px auto; font-size:12px;}

#content .content3 .zuobian .hang5 .long2{ float:right; width:183px; height:auto;}

#content .content3 .zuobian .hang5 .long2 .title{ height:30px; line-height:30px; text-align:left; color:#005da3;font-family:"Microsoft Yahei"; font-size:16px; padding-left:5px;}

#content .content3 .zuobian .hang5 .long2 .main{ height:236px; width:180px; margin:0px auto; font-size:12px;}


#content .content5 .youbian{ width:200px; height:auto; float:right; }

#content .content5 .youbian .box1{ width:200px; border:#c2d7ea 1px solid; height:auto;}

#content .content5 .youbian .box1 .title{ height:35px; overflow:hidden;}

#content .content5 .youbian .box1 .title h2{ line-height:33px; font-family:"Microsoft Yahei"; padding-left:8px; text-align:left; font-size:16px; float:left; font-weight:normal;}

#content .content5 .youbian .box1 .title h2 a{ color:#005ca3;}

#content .content5 .youbian .box1 .title h6{float: right;font-size:12px;font-weight: normal;line-height: 35px;padding-right: 5px;text-align: right;}

#content .content5 .youbian .box1 .nav{ height:22px; line-height:22px; font-family:"宋体"; font-size:12px; font-weight:bold; text-align:left; padding-left:10px; color:#619cc6; overflow:hidden;}

#content .content5 .youbian .box1 .nav a{color:#619cc6;}

#content .content5 .youbian .box1 .main{ height:auto; overflow:hidden; margin:0px auto; width:186px;}

#content .content5 .youbian .box1 .main ul{ padding:0 4px 0 4px;}

#content .content5 .youbian .box1 .main ul li{ font-size:12px;line-height:24px; clear:both;}

#content .content5 .youbian .box1 .main ul li a{ color:#333333; padding-left:12px; background:url(/image/line96.gif) no-repeat left;float:left;}

#content .content5 .youbian .box1 .main ul li div{ float:right; padding-right:5px; color:#aaaaaa;}

#content .content5 .youbian .box1 .main ul li a:hover{ color:#bc0404;}



#content .content5 .youbian .box2{ width:200px; border:#c2d7ea 1px solid; height:auto; margin-top:10px;}

#content .content5 .youbian .box2 .title{ height:35px; overflow:hidden;}

#content .content5 .youbian .box2 .title h2{ line-height:33px; font-family:"Microsoft Yahei"; padding-left:8px; text-align:left; font-size:16px; float:left; font-weight:normal;}

#content .content5 .youbian .box2 .title h2 a{ color:#005ca3;}

#content .content5 .youbian .box2 .title h6{float: right;font-size:12px;font-weight: normal;line-height: 35px;padding-right: 5px;text-align: right;}

#content .content5 .youbian .box2 .main{ height:auto; overflow:hidden; margin:0px auto; width:186px;}

#content .content5 .youbian .box2 .main ul{ padding:0 4px 0 4px;}

#content .content5 .youbian .box2 .main ul li{ font-size:12px;line-height:24px; clear:both;}

#content .content5 .youbian .box2 .main ul li a{ color:#333333; padding-left:12px; background:url(/image/line96.gif) no-repeat left;float:left;}

#content .content5 .youbian .box2 .main ul li div{ float:right; padding-right:5px; color:#aaaaaa;}

#content .content5 .youbian .box2 .main ul li a:hover{ color:#bc0404;}


#content .content6{ height:auto; width:980px; margin-top:10px;}

#content .content6 .left{ width:370px; height:auto; float:left;}

#content .content6 .left .title{ height:36px;background-image:url(//bancai.lgmi.com/image/hdrz_07.gif); overflow:hidden;}

#content .content6 .left .title h2{ line-height:36px; font-family:"Microsoft Yahei"; font-weight: normal; padding-left:10px; text-align:left; font-size:18px; float:left; padding-left:26px; font-weight:bold;}

#content .content6 .left .title h2 a{ color:#005ba1;}

#content .content6 .left .title h2 a:hover{ color:#bc0404;text-decoration: none;}


#content .content6 .left .title h6{float: right;font-size:12px;font-weight: normal;line-height: 37px;padding-right: 5px;text-align: right; color:#626262;}

#content .content6 .left .main{ height:auto;}

#content .content6 .left .main .sx1{color: #0f4e8f;font-family: "宋体";font-size: 12px;font-weight: bold;height: 28px;line-height: 28px;overflow: hidden;  text-align: center; background:#f2f7fb;}

#content .content6 .left .main .sx2{ width:370px; height:200px; margin:0px; overflow:hidden;}




#content .content6 .center{ width:370px; height:auto; float:left; margin-left:10px;}

#content .content6 .center .title{ height:36px;background-image:url(//bancai.lgmi.com/image/hdrz_07.gif); overflow:hidden;}

#content .content6 .center .title h2{ line-height:36px; font-family:"Microsoft Yahei"; font-weight: normal; padding-left:10px; text-align:left; font-size:18px; float:left; padding-left:26px; font-weight:bold;}

#content .content6 .center .title h2 a{ color:#005ba1;}

#content .content6 .center .title h2 a:hover{ color:#bc0404;text-decoration: none;}

#content .content6 .center .title h6{float: right;font-size:12px;font-weight: normal;line-height: 37px;padding-right: 5px;text-align: right;}

#content .content6 .center .title h6 a{ color:#2c6dad;}


#content .content6 .center .main{ height:auto;}

#content .content6 .center .main ul{ padding:0 5px; }

#content .content6 .center .main ul li{  clear:both;font-size:14px;line-height:26px; }

#content .content6 .center .main ul li a{ color:#333333; padding-left:12px; background:url(//jiancai.lgmi.com/images/line0627.gif) no-repeat left;float:left;}

#content .content6 .center .main ul li div{ float:right; padding-right:5px; color:#aaaaaa;}

#content .content6 .center .main ul li a:hover{ color:#bc0404;}


#content .content6 .right{ width:200px; height:auto; float:right; border:#c5d8ec 1px solid;}

#content .content6 .right .title{ height:35px; overflow:hidden;}

#content .content6 .right .title h2{ line-height:33px; font-family:"Microsoft Yahei"; padding-left:8px; text-align:left; font-size:16px; float:left; font-weight:normal;}

#content .content6 .right .title h2 a{ color:#175aa1;}

#content .content6 .right .title h6{float: right;font-size:12px;font-weight: normal;line-height: 35px;padding-right: 5px;text-align: right;}

#content .content6 .right .main{ height:auto; overflow:hidden; margin:0px auto; width:186px;}

#content .content6 .right .main ul{ padding:0 4px 0 4px;}

#content .content6 .right .main ul li{ font-size:12px;line-height:24px; clear:both;}

#content .content6 .right .main ul li a{ color:#333333; padding-left:12px; background:url(/image/line96.gif) no-repeat left;float:left;}

#content .content6 .right .main ul li div{ float:right; padding-right:5px; color:#aaaaaa;}

#content .content6 .right .main ul li a:hover{ color:#bc0404;}



/***************************/


#content .foot{ height:auto; margin:0px auto; width:980px;}

#daohang { margin:0 auto; height:34px; width:980px;background-color:#2c62ad; font-size:12px; text-align:center;  line-height:34px;}

#daohang a{ color:#ffffff;}

.h12{ font-family: "宋体"; font-weight:bold; color:#990000;font-size:12px; }

/********************/
a.dh6:link {
	color: #ffffff;
		text-decoration: none;
		font-size:12px;
		line-height:150%;
}
a.dh6:visited {
	color: #ffffff;
		text-decoration: none;
				font-size:12px;
}

a.dh6:active {
	color: #ffffff;
		text-decoration: underline;
				font-size:12px;
}
a.dh6:hover {
	color: #ffff00;
	text-decoration: none;
					font-size:12px;
}
.bd00{ width:362px; height:66px; border:#7e9db9 1px solid; font-size:12px; color:#999999; padding:2px; margin-top:0px; line-height:22px;}


.k2 {
    background-color: #007098;
    background-repeat: repeat-x;
    border: medium none;
    color: #ffffff;
    cursor: pointer;
    display: block;
    height: 24px;
    line-height: 24px;
    text-align: center;
    width: 100px;
}




.left{ width:370px; float:left; height:auto;}

 .title20260615{ height:37px;background-image:url(//bancai.lgmi.com/images/hdrz_07.gif); overflow:hidden;}

 .title20260615 h2{ line-height:37px; font-family:"Microsoft Yahei"; font-weight:bold; padding-left:10px; text-align:left; font-size:18px; float:left; padding-left:26px;}

.title20260615 h2 a{ color:#005ba1;}

 .title20260615 h2 a:hover{ color:#bc0404;text-decoration: none;}

 .title20260615 h6{float: right;font-size:12px;font-weight: normal;line-height: 37px;padding-right: 5px;text-align: right;}

.title20260615 h6 a{ color:#2c6dad;}